html,body {
  margin: 0em;
  padding: 0em;
  padding-left: 6%;
  padding-right: 6%;
  margin-top: 0.5em;
  font-size: small;
  font-family: 'Sansation';
  min-width: 768;
  min-height: 432;
}
html,body h1{
  font-family: 'VAG World';
}
svg {
  margin-top: auto;
  margin-bottom: auto;
}
a, u {
  text-decoration: none;
  color: black;
}
a {
  text-decoration: none !important;
}
